/* ================================================================================	

Theme Name: xLander Theme Child

Theme URI: http://themeforest.net/user/whoathemes/

Description: Designed by <a href="http://themeforest.net/user/whoathemes/">Whoathemes</a>.

Version: 1.0

Author: <a href="http://themeforest.net/user/whoathemes">WhoaThemes</a>

Author URI: http://themeforest.net/user/whoathemes/

Template: xlander

================================================================================ */
.four-counter-appoint {
    color: #fff !important;
    text-align: center !important;
}

.service-four .co{
    font-family: oswald !important;
    font-size: 80px !important;
}
.service-four .counter-detail {
    font-family: oswald !important;
    font-size: 24px !important;
    font-weight: 300 !important;
    margin: 14px !important;
    text-transform: uppercase !important;
}
.four-counter-appoint .co{
    font-family: oswald !important;
    font-size: 80px !important;
    color: #fff !important;
    text-align: center !important;
}
.four-counter-appoint .counter-detail {
    color: #fff !important;
    text-align: center !important;
    font-family: oswald !important;
    font-size: 24px !important;
    font-weight: 300 !important;
    margin: 14px !important;
    text-transform: uppercase !important;
}
/*CUSTOM STYLES*/
@import url(../xlander/style.css);.appointment{float:left;width:100%}.back-btn,.back-btn2,.final-submit,.next-btn,.sbmt{color:#fff!important}.wpcf7-form-control{height:30px!important}.wpcf7-form .wpcf7-form-control{margin-bottom:8px!important;padding:0 12px!important}.wpcf7-form{margin:0 10px!important;padding:12px 35px 15px!important}.top-line{display:inline-block;font-size:22px;padding-bottom:15px!important;font-weight:700}.formality-text{font-size:13px!important;line-height:18px!important;margin-bottom:10px!important}.services-first{background:#1a8249}.first-headi,.first-headi h1,.first-headi h2{color:#fff!important}.service-four{background:#00a44a}.service-four .wpb_column{color:#fff;text-align:center}.service-four p{margin:0 auto!important;width:190px}#cardiac-services .wt_service_img{display:inline-block!important;float:left!important;width:180px!important;max-width:100%}#cardiac-services .wt_service_details{display:inline-block!important;float:left!important;width:370px;padding-top:20px;max-width:100%}.cardio-bottom{display:block!important;margin:0 auto!important;max-width:100%;text-align:center!important}#cardiac-services .wt_service_box_sc.wt_align_left.wt_service_with_img{display:inline-block}.doctors-first .wpb_wrapper>h1{color:#2da2c8;font-size:58px;line-height:75px;text-align:left}.loction-last .wt_service_box_sc{margin-bottom:0;padding-bottom:0}.loc_foo{float:none;margin:0 auto!important;max-width:100%;text-align:center!important}#wt_footerWrapper{background:#262626;padding:0}.green{color:#149f4b}.red{color:red}.apt-form span{display:block;font-size:14px}#below-content{text-align:center}.des{font-size:13px!important;line-height:15px!important;padding-top:10px}#mycustom-form h2{text-align:center;font-size:22px;font-weight:400;text-transform:capitalize;color:#fff;line-height:20px}#mycustom-form{background:rgba(20,20,20,.65);border-radius:5px;padding:30px 20px;border:1px solid #333}input{color:#000!important}#below-content>input{background:#2da2c8;border:none;border-radius:5px;margin-bottom:10px;padding:10px 12px!important;font-size:18px}#mycustom-form input,#mycustom-form select{border:none;padding:12px;margin-bottom:15px}#mycustom-form h6{text-align:center;font-size:12px;font-family:Open Sans;padding-bottom:12px}.manys .wt_stat_count:after{content:"X"!important}.percentage .wt_stat_count:after{content:"%"!important}@media only screen and (max-width :480px){#cardiac-services .left,#cardiac-services .right{display:inline-block;width:100%}}@media only screen and (max-width :768px){#cardiac-services .left,#cardiac-services .right{display:inline-block;width:100%}}


option.qre:nth-child(even) 
{
display: none;}

option.qre:first-child
{
display: block !important; 
}

option.re:nth-child(even) 
{
display: none;}

option.re:first-child
{
display: block !important; 
}

/*19-1-16*/

.final_submit_message > h6 {
  background: transparent none repeat scroll 0 0;
  color: green;
  font-size: 46px !important;
  font-weight: 600;
  margin: 0 auto 10px;
  padding-bottom: 5px !important;
  padding-top: 0;
  text-transform: uppercase;
  width: auto;
}
.final_submit_message1 {
    background: #000 none repeat scroll 0 0;
}
.final_submit_message1 > succ_demo {
  margin: 10px auto 0 !important;
  padding-top: 28px;
font-size: 35px !important;
}
.final_submit_message1 > h5 {
  font-family: open sans;
  font-size: 21px;
  font-weight: normal !important;
  line-height: 19px;
  text-align: center;
}
.succ_demo {
  font-family: open sans !important;
  padding-top: 25px;
  text-transform: none !important;
margin-bottom: 9px !important;
}
.succ_demo1 {
  padding-bottom: 10px;
text-transform: none!important;
font-family: open sans !important;
}
.simpletext1 {
  color: #ffc400;
  margin-bottom: 0 !important;
  text-align: center;
}
.simpletext2 {
  color: #ffc400;
  line-height: 12px !important;
  text-align: center;
}
.simpletext3 {
  text-align: center;
  padding-bottom: 15px;
line-height:40px;
}
.q_a img {
  border: 7px solid #ddd;
}